.ccm-easyAccordion-title {
	text-indent: 10px;
	font-size:0.75em;
	font-weight:normal;
	color:#666666;
	display: block;
	padding:0 1em;
	line-height:2.5em;
border-bottom: 1px solid #CECECE;
	cursor:pointer;
	background: url(../active-arrow.gif) no-repeat center right transparent;
}

.ccm-easyAccordion-title:hover {
	color:#000000;
}
.ccm-easyAccordion-title-disabled {
	cursor:default !important;
}
.ccm-easyAccordion-title-active {
	color:#000000;
	border-bottom: none;
	background: url(../collapsed-arrow.gif) no-repeat center right transparent;
}
.tWrap .ccm-easyAccordion-container {
	padding:10px 0; margin:0;
	border-bottom: 1px solid #CECECE;
	overflow: hidden;
}
.ccm-easyAccordion-content {
	padding:20px;
	margin:0;
}
.ccm-easyAccordion-content img {
}